<?php
require "src/config.php";

if (auth::user()) {
    router::redirect("home");
} else {
    router::redirect("login");
}

page::set([
    "title" => "Home",
    "nav-parent" => "home",
    "scripts" => ["chosen"]
]);

page::header();

?>



<script>
    $("#sender").chosen({
        width: "100%"
    });
</script>


<?php page::footer(); ?>